Auto Multiple Choice - Bug # 81: amc 1188 crach

Status: Closed Priority: Normal
Author: red sea Category:

Created: 10/22/2012 Assignee:

Updated: 10/26/2012 Due date:

Description: thanks for ver 1188 and update the translation.

- when i clicked "zoom button" in "data capture tab" , amc was crached.
- i can't used 0000 number for "corrected answer" in the teacher paper, it work before 5 month (i sent the
project by email).

regards

History

10/22/2012 08:42 am - Alexis Bienveniie

Can you send me your project folder, so that | can see what's happening?

10/22/2012 09:39 am - red sea
i said : " (i sent the project by email)."

thanks for your support.

regards

10/22/2012 12:09 pm - Alexis Bienvenlie
I'm afraid | did not received it recently. If it is an old mail, | surely deleted the project content on my computer...

10/22/2012 02:30 pm - red sea
ok i sent the project again.

regards

10/23/2012 09:51 am - Alexis Bienveniie
| received your project and tested it on my computer. Unfortunately, this works for me (no crash). Can you run AMC in debugging mode (from the menu

"Help"), reproduce the crash and send the resulting log file?

10/23/2012 01:30 pm - red sea

ok, i sent debug file by email.

10/24/2012 09:32 pm - Alexis Bienvenlie
- Status changed from New to Feedback

Relevant message from your log file:

<pre>

perl: magick/semaphore.c:526: LockSemaphorelnfo: Assertion “'semaphore_info->signature == OxabacadabUL' failed.
</pre>

| tried to fix this bug with revision r1191, uploaded to the "AMC test" PPA (will be compiled there in a couple of hours). Please test it.

10/25/2012 12:52 am - red sea
thank you.
now amc not crach, but can't read over than 1 box in the first paper and 3 boxs in the 2nd paper.

so amc not corrected the papers?!
regards

10/25/2012 08:56 am - Alexis Bienveniie

Your project runs properly on my computer, so | need some more information. Please send me:

# the complete project directory on your computer, as is (don't remove any file, and send me the directory after all the processing you made)
# a log file produced when running automatic association in debugging mode.

10/26/2012 02:21 pm - red sea

thanks, now all ok.
after i update mint amc can corrcted papers.

regards

10/26/2012 03:05 pm - Alexis Bienveniie
- % Done changed from 0 to 100

- Status changed from Feedback to Closed
